Config / Getting Started / System Requirements

System Requirements

You’re currently reading the documentation for Microsoft Dynamics NAV 2009R2 RTC.

In the online documentation, you can choose from the available module versions above.

Anveo EDI Connect is available for Microsoft Dynamics 2009 R2 and higher. You can use the module with older database versions, with some minor limitations.

Requirements:

  • A working Dynamics NAV installation (application objects and database can be older)
  • A valid Microsoft Dynamics NAV 2009R2 RTC license including the objects from our object range
  • If you want to use background processing: A working NAS (Application Server)
  • To use the module, you will need a Anveo EDI Connect license or trial license
  • For the data exchange via our remote components (FTP / FTPS / SFTP / SMTP / POP3) we require the .NET Runtime 3.5 and 4.0. For the installation you will need administrator rights on the machine running the service tier. We cannot ensure the compatibility of our components to every server, so please make sure to test them with the remote server, if they are critical to your project.

We do not have any special requirements regarding the database or performance. If you plan to process a lot of files, you need to ensure that you have enough server resources. We always suggest to do a performance test.

WordPress Cookie Notice by Real Cookie Banner